/* 
    Document   : skin
    Created on : 11-sep-2012, 11:35:48
    Author     : Chraz
    Description:
        Purpose of the stylesheet follows.
*/

body{
    /* background: url(../img/bg-gray.png); /*repeat-x top center;*/
    background-color: #403c3b;
    behavior: url(PIE.htc);
}

header .wrapper{
    background: url("../img/wrapper-bg.png");
    behavior: url(PIE.htc);
}

footer .wrapper{   
    /*background: url("../img/footer-lines-bg.png");*/
}


#main{
    color: white;
    /*background-color: #7796d9;
    -moz-box-shadow: inset 0 10px 80px rgba(0,0,0,.5)  ;
    -webkit-box-shadow: inset 0 10px 80px rgba(0,0,0,.5)  ;
    box-shadow-top: inset 0 10px 80px rgba(0,0,0,.5)  ;
    behavior: url(PIE.htc);*/
    behavior: url(PIE.htc);
}



.sombra{
    position: relative;
    width: 940px;
    height:900px;
    margin: 0 auto;
    -moz-box-shadow: inset 0 10px 80px rgba(0,0,0,.5)  ;
    -webkit-box-shadow: inset 0 10px 80px rgba(0,0,0,.5)  ;
    box-shadow: inset 0 10px 80px rgba(0,0,0,.5)  ;

    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.69);
    -moz-box-shadow:    0px 0px 20px rgba(0, 0, 0, 0.69);
    box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.69);

    behavior: url(PIE.htc);
}

.relleno{
    position: relative;
    z-index: 1;
    width:939px;
    height: 40px;
    margin: 0 auto;
    margin-top: -10px;
    background: #34444B;
    behavior: url(PIE.htc);

}

#main h1{
    text-shadow:#666666 3px 3px 3px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=4);
    behavior: url(PIE.htc);
}

footer{
    background: url("../img/footer-bg.jpg");
    -moz-box-shadow: 0 0 10px 10px #252525;
    -webkit-box-shadow: 0 0 10px 10px #252525;
    box-shadow: 0 0 10px 10px #252525;
    overflow: auto;
    behavior: url(PIE.htc);

}

footer .colum .headline h1{
    margin-top:20px;
    color:white;
}

#figfirst{
    background: url("../img/content/personal.jpg") no-repeat;
    behavior: url(PIE.htc);
}

#figsecond{
    background: url("../img/content/maquinista.jpg");
    behavoir:url(PIE.htc);
}

#figthird{
    background-color: #34444B;
    background: url("../img/content/collage.png");
    behavior:url(PIE.htc);
}

.colum #figthird{
    border: none;
}